@charset "UTF-8";

/* フッターの読み込めていないアイコンを削除 */
.footer_sitemap ul li {
  padding: 0;
}
.footer_sitemap ul li:after {
	content: none;
	display: none;
}

/* ドロップダウンメニューのフォントサイズ変更 */
.rd-navbar-dropdown li span.sub_title{
  font-size: 12px;
  margin-left: 1em;
}

/* インスタアイコン */
@media (min-width: 992px) and (max-width: 1199px) {
  .header-minimal nav .rd-navbar-inner .rd-navbar-nav-wrap ul li a img.icon_insta {
    width: 17px;
    height: 17px;
  }
}

/* メニューフォントサイズ（一部調整） */
@media only screen and (max-width: 1120px) {
  .rd-navbar-static .rd-navbar-nav > li a {
    font-size: 12px;
  }
}
@media only screen and (max-width: 1075px) {
  .rd-navbar-static .rd-navbar-nav > li a {
    font-size: 12px;
  }
}